/* GLOBAL -----*/
body { font-family:Arial,Verdana Helvetica,sans-serif; margin:0px; font-size:small; background:#ebebeb; color:#000; }

a:link { text-decoration:none; color:#d30; }
a:visited { text-decoration:none; color:#630; }
a:hover { text-decoration: underline; color:#f60; }

h1 { margin:12px 0px 10px 0px; font-size:1.4em; color:#222; }
h2 { margin:12px 0px 10px 0px; font-size:1.2em; color:#222;}
h3 { margin:12px 0px 10px 0px; font-size:1.0em; color:#222; background:#ffb371; padding:4px; }
p { margin:10px 0px 10px 0px;}

td{padding:3px 2px 3px 2px;}
form{padding:0px; margin:0px;}

input{font-family:Arial,Verdana,  Helvetica, sans-serif; border:1px solid #d50; font-size:1em; color:#333; margin:0px;}
.checkbox{border:none;}
select{font-family:Arial,Verdana,  Helvetica, sans-serif; font-size:x-small; color:#777; border:1px solid #d50;}
textarea{font-family:Arial,Verdana,  Helvetica, sans-serif; font-size:small; color:#333;border:1px solid #d50;}

.button{cursor:pointer; font-weight:bold; color:#d30; border:1px solid #d50; font-size:0.85em; background:#fce6c9 url(../imagens/button_bg.gif) repeat-x left center; height:20px; }
.light_text{color:#999;}

.canto_sup_esq{position:absolute; left:-2px; top:-2px; background: url(../imagens/canto_sup_esq.png) no-repeat top left; height:5px; width:5px; border:1px solid #fff; border-bottom:none; border-right:none; font-size:1px;}
.canto_sup_dir{position:absolute; right:-2px; top:-2px; background: url(../imagens/canto_sup_dir.png) no-repeat top right; height:5px; width:5px; border:1px solid #fff; border-bottom:none; border-left:none;  font-size:1px;}
.canto_inf_esq{position:absolute; left:-2px; bottom:-2px; background: url(../imagens/canto_inf_esq.png) no-repeat bottom left; height:5px; width:5px; border:1px solid #fff; border-top:none; border-right:none;  font-size:1px;}
.canto_inf_dir{position:absolute; right:-2px; bottom:-2px; background: url(../imagens/canto_inf_dir.png) no-repeat bottom right; height:5px; width:5px; border:1px solid #fff; border-top:none; border-left:none;  font-size:1px;}

.canto_sup_esq2{position:absolute; left:-1px; top:-1px; background: url(../imagens/canto_sup_esq2.gif) no-repeat top left; height:5px; width:5px; border:1px solid #ebebeb; border-bottom:none; border-right:none; font-size:1px;}
.canto_sup_dir2{position:absolute; right:-1px; top:-1px; background: url(../imagens/canto_sup_dir2.gif) no-repeat top right; height:5px; width:5px; border:1px solid #ebebeb; border-bottom:none; border-left:none;  font-size:1px;}
.canto_inf_esq2{position:absolute; left:-1px; bottom:-1px; background: url(../imagens/canto_inf_esq2.gif) no-repeat bottom left; height:5px; width:5px; border:1px solid #ebebeb; border-top:none; border-right:none;  font-size:1px;}
.canto_inf_dir2{position:absolute; right:-1px; bottom:-1px; background: url(../imagens/canto_inf_dir2.gif) no-repeat bottom right; height:5px; width:5px; border:1px solid #ebebeb; border-top:none; border-left:none;  font-size:1px;}

.small_text{font-size:0.85em;}
a.more {font-size:0.85em; background:url(../imagens/right_arrow.png) 0px center no-repeat; font-weight:bold; float:right; padding-left:15px; display:block}

.clear { clear:both; height:4px; font-size:0px; cursor:default; }
#all{ margin:auto; padding:0px 0px 0px 0px; background:#EBEBEB url(../imagens/all_bg.gif) repeat-x ;padding-bottom:10px;}
#main{width:976px; margin:auto; position:relative; background:#fff; padding-bottom:0px; }

#header{ width:976px; height:110px; background:#35393c url(../imagens/header_bg.gif) repeat-x;}
#logo{position:absolute; left:2px; top:0px;}

#menu_h{ height:28px; background:#f70 url(../imagens/menu_h_bg.png) repeat-x;width:976px; }
#menu_h ul{ margin:0; padding:0px; list-style:none;}
#menu_h li{ float:left;}
#menu_h li a{ display:block; padding:6px 12px; color:#fff; font-weight:bold; border-left:1px solid #ff8626; border-right:1px solid #d86400; font-size:0.9em;}
#menu_h li a:hover{background:#ff9240; border-top:1px solid #ff8626; padding-top:5px; border-right:1px solid #ff8626; border-left:1px solid #ff8626;}
#menu_h li span{display:none;}
#menu_h .search{position:absolute; top:114px; right:10px; height:20px; }
#menu_h .search #q{width:250px}
#menu_h .favoritos{background:url(../imagens/ico_favoritos.gif) 5px center no-repeat; padding-left:30px}
#menu_h a:hover.favoritos{background:#ff9240 url(../imagens/ico_favoritos.gif) 5px center no-repeat;}

#menu{width:158px; margin:10px 0px 110px 0px; background:#fff; padding:0px 0px 5px 13px; }
#menu ul{width:158px; margin:0; padding:0;}
#menu li{ list-style:none; }
#menu li a{color:#f50; font-size:0.9em; display:block; font-weight:bold; width:116px; border-bottom:1px solid #fff;  border-top:1px solid #fff;}
#menu li a:hover{text-decoration:underline; color:#f60; background-color:#fff; }
#menu .item_atual{font-weight:bold; color:#ff9523; background:none; cursor:default; }
#menu li a:hover.item_atual {font-weight:bold; color:#ff9523; text-decoration:none }
#menu .ultimo{ background:none;}
#menu h3{color:#000; background-image:none; margin-bottom:3px; }

#menu .acao-aventura{background:#fff url(../imagens/acao_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .carros-corrida{background:#fff url(../imagens/carros_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .diversos{background:#fff url(../imagens/diversos_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .sinuca{background:#fff url(../imagens/sinuca_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .futebol{background:#fff url(../imagens/futebol_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .luta{background:#fff url(../imagens/luta_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .xadrez-tabuleiro{background:#fff url(../imagens/xadrez_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .tiro{background:#fff url(../imagens/tiro_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .meninas{background:#fff url(../imagens/meninas_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .moto{background:#fff url(../imagens/moto_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .estrategia{background:#fff url(../imagens/estrategia_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .guerra{background:#fff url(../imagens/guerra_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .plataforma{background:#fff url(../imagens/plataforma_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .politicos{background:#fff url(../imagens/politicos_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .casino{background:#fff url(../imagens/casino_ico.gif) no-repeat left 10px; padding:19px 0px 9px 38px; border-top:1px solid #ccc; margin-top:10px}
#menu li a:hover.casino{ background-color:#fff; }

#menu .memoria{background:#fff url(../imagens/memoria_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .bicicleta{background:#fff url(../imagens/bicicleta_ico.gif) no-repeat; padding:9px 5px 9px 38px; }
#menu .puzzle{background:#fff url(../imagens/puzzle_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .administrar{background:#fff url(../imagens/administrar_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .infantis{background:#fff url(../imagens/infantis_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .culinaria-cozinhar{background:#fff url(../imagens/culinaria-cozinhar_ico.gif) no-repeat; padding:9px 5px 9px 38px;}
#menu .esporte{background:#fff url(../imagens/esporte_ico.gif) no-repeat; padding:9px 5px 9px 38px;}

#content{ width:976px; padding-bottom:10px; border:1px solid #d1cbc6; border-top:none; border-bottom:none;}

#parceiros{}

#txt_footer{ color:#333; position:absolute; bottom:60px; z-index:10; left:20px; width:940px; height:115px; text-align:center; font-size:0.85em;}
.txt_footer2#txt_footer { bottom:100px;}
#txt_footer h1{font-size:1.6em; font-weight:normal; color:#222;}
#txt_footer h2{font-size:1.6em; font-weight:normal;  color:#222;}
#footer{ color:#333; clear:both; font-size:0.9em; background:#ebebeb; }
#footer2{ color:#333; clear:both; font-size:0.9em; background:#ebebeb; }
#footer_menu{ position:relative; padding:2px 0px; text-align:center; height:28px; background:#ffeddd; border:1px solid #d1cbc6; border-top:none; width:976px;}

#footer_menu ul{ margin:0; padding:0px; list-style:none;}
#footer_menu li{float:left;}
#footer_menu li a{ display:block; padding:7px 12px; font-weight:bold; font-size:0.9em; }
#footer_menu li a:hover{}
#footer_menu .twitter{background: url(../imagens/twitter.gif) 10px center no-repeat; padding-left:35px;}
#footer_menu .favoritos{background:url(../imagens/ico_favoritos.gif) 5px center no-repeat; padding-left:30px}

#footer #copyright{ width:966px; position:relative; padding:15px 5px; text-align:center; color:#333; padding-top:150px; margin-top:10px; background:#d9d9d9; border:1px solid #d1cbc6;}
#footer2 #copyright{ width:966px; position:relative; padding:15px 5px; text-align:center; color:#333; padding-top:190px; margin-top:10px; background:#d9d9d9; border:1px solid #d1cbc6;}


/* HOME */

#col_1{float:left; width:176px;  background:#fff; border-right:0px solid #ddd;}
#col_2{float:left; width:619px; padding:0px 0px 5px 4px; margin-top:10px; background:#fff; border:0px solid #ddd; border-top:none; border-bottom:none; min-height:400px;}
#col_3{float:left; width:160px; padding:10px 10px 10px 4px;  background:#fff; border:0px solid #ddd;}

#display{float:left; width:320px; height:384px;  background: url(../imagens/display_bg.gif) no-repeat center bottom;  position:relative; }
#displaymaster{ height:278px; overflow:hidden; }
#display .extended{display:none; height:230px; }
#display .extended img{width:320px; height:230px; border-radius:7px; }
#display .extended h3{padding:5px 5px 0px 5px; margin:0; font-size:1.2em; background:none;}
#display .extended p{padding:0px 5px 7px 5px; margin:0; font-size:0.9em;}
#display .extended .bt_jogar{position:absolute; left:255px; top:205px; background:url(../imagens/bt_bg.gif) no-repeat left top; font-size:11px; font-weight:bold; padding:2px 5px 4px 15px;color:#fff; text-decoration:none;}
#display_thumbs{padding-left:2px;}
#display .thumb{background: url(../imagens/thumb_bg.gif) no-repeat center top; height:80px; border:0px solid #999; cursor:pointer; text-align:center; float:left; padding:16px 10px 10px 10px; margin:0px 2px 0px 2px; display:inline; }
#display .thumb img{width:82px; border-radius:4px; }

#new_games{float:right; width:277px; height:384px; position:relative; background:#FFCFA7; padding-left:2px; border-radius:7px; margin-right:10px; display:inline;}
#new_games .item{width:74px; height:100px; padding:5px; float:left; text-align:center; font-size:0.85em; margin:5px 0px 1px 6px; display:inline; background:#fff; /*border:1px solid #fff;*/ overflow:hidden; border-radius:4px; position:relative;}
#new_games .item img{width:72px; height:72px; border-radius:4px;}
#new_games h3{margin:2px 0 0px 0px; padding:7px 7px 3px 7px; font-size:1.1em; background:none;}

/* BANNERS */
#top_banner{position:absolute; top:10px; right:12px; width:728px; height:90px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat;}
#l_banner1{width:160px; height:90px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:885px; left:13px; font-size:0.85em;}
#c_banner1{width:300px; height:250px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:601px; right:186px; font-size:0.85em;}
#home_c_banner2{width:300px; height:250px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:740px; left:182px; }
#canais_c_banner{width:300px; height:250px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:0px; left:0px; border-radius:5px; }
#canais_c_banner2{width:300px; height:250px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:0px; left:309px; border-radius:5px;}
#busca_c_banner{width:336px; height:280px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:10px; left:18px; border-radius:5px; }
#busca_c_banner2{width:336px; height:280px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:absolute; top:10px; left:388px; border-radius:5px;}
#c_banner2{width:468px; height:15px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; margin:auto; }
#r_banner1, #r_banner2{width:160px; height:600px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; font-size:0.85em; }
#game_banner1{width:468px; height:60px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; margin:auto;}
.wide_game#game_banner1{width:726px; height:90px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat; position:relative; top:auto; left:auto; margin: 10px auto; }
#game_banner2{width:300px; height:250px; background:#fff4e9 url(../imagens/carregando.gif) center center no-repeat;}
.wide_game#game_banner2{width:336px; height:280px; background:#fff url(../imagens/carregando2.gif) center center no-repeat;}
#ad_banner{padding:0px;}

/* PESQUISA GOOGLE */
#custom_search{width:530px; margin:auto; margin-bottom:20px;}
.cse-branding-right{width:530px; height:32px; background:#f9f9f9;}
.cse-branding-form div{float:left;}
.cse-branding-logo {float:left;}
.cse-branding-text {float:left; padding-top:8px;}

#featured_games{width:312px; border:1px solid #fff; padding:10px 0px 0px 0px; position:relative; margin:10px 0px; background:#fff; border-radius:10px;}
#featured_games h2{ background:url(../imagens/joystick.gif) no-repeat left center; padding:17px 20px 18px 68px; margin:-14px 0px 1px -2px; font-size:1.4em; font-weight:normal; text-transform:uppercase;}
#featured_games .item{width:280px; height:100px;  margin:0px 8px 14px 0px; border:1px solid #ffc49d; background:#fff; padding:8px 8px; -moz-border-radius:6px; border-radius:6px; position:relative;}
#featured_games .item img{/*width:120px;*/ height:96px; border:1px solid #fff; float:left; margin-right:4px; -moz-border-radius:7px; border-radius:7px;}
#featured_games a{color:#d30;}
#featured_games p{ margin-bottom:0; font-size:0.9em;}
#featured_games p a{color:#432;}

#content_text{width:572px; padding:0px 20px; border:1px solid #fff; position:relative; margin:0px 0px; text-align:justify; font-size:1em;}
#content_text h1, #content_text h2{margin:12px 0; text-transform:uppercase; font-size:1.8em; padding:0;}
#content_text td{ font-size:1em;}

#games_list{width:619px; padding:0px 0px 0px 0px;}
#games_list h2, #games_list h1{background:url(../imagens/joystick.gif) no-repeat left center; padding:17px 20px 18px 68px; margin:-10px 0px 1px -2px; font-size:1.4em; font-weight:normal; text-transform:uppercase;}
#games_list h3{background:none; padding:0; font-size:1.0em; text-transform:uppercase;}
#games_list .acao-aventura{background: url(../imagens/acao_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px;  }
#games_list .carros-corrida{background: url(../imagens/carros_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .estrategia{background: url(../imagens/estrategia_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .futebol{background: url(../imagens/futebol_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .guerra{background: url(../imagens/guerra_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .luta{background: url(../imagens/luta_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .meninas{background: url(../imagens/meninas_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .moto{background: url(../imagens/moto_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .plataforma{background: url(../imagens/plataforma_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .politicos{background: url(../imagens/politicos_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .sinuca{background: url(../imagens/sinuca_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .tiro{background: url(../imagens/tiro_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .xadrez-tabuleiro{background: url(../imagens/xadrez_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .memoria{background: url(../imagens/memoria_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .bicicleta{background: url(../imagens/bicicleta_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .puzzle{background: url(../imagens/puzzle_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .administrar{background: url(../imagens/administrar_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .infantis{background: url(../imagens/infantis_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .culinaria-cozinhar{background: url(../imagens/culinaria-cozinhar_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }
#games_list .esporte{background: url(../imagens/esporte_ico.gif) no-repeat; padding:5px 20px 5px 40px; margin:0px 10px 15px 0px; }

#games_list .item{width:184px; height:72px; float:left; margin:0px 10px 15px 0px; border:1px solid #ffd9b8; background:#fff; padding:5px; display:inline; border-radius:5px; position:relative;}
#games_list .item img{width:70px; height:70px; float:left; margin-right:4px; border-radius:5px;}
#games_list p {font-size:0.85em; margin-top:3px; margin-bottom:0;}
#games_list p a{color:#432;}
#games_list strong{display:block; line-height:98%; max-height:27px; padding-bottom:1px; overflow:hidden;}
#games_list .item_big{width:235px; height:94px; float:left;  margin:0px 8px 10px 0px; background:#fff; padding:6px 5px 5px 5px; display:inline; font-size:1.1em; border-radius:6px; position:relative;}
#games_list .item_big img{width:90px; height:90px; border:1px solid #fff; float:left; margin-right:4px; -moz-border-radius:7px; border-radius:7px;}


/* boxes laterais */

#twitter{padding:7px 7px 7px 11px;}
#twitter h3{color:#000; background-image:none; margin-top:0;}
#twitter p{ margin:7px 4px;}
#newsletter{padding:7px 7px 7px 11px;}
#newsletter h3{color:#000; background-image:none; margin-top:0;}
#newsletter p{ margin:7px 4px;}
#parceiros{padding:7px 7px 7px 11px;}
#parceiros h3{color:#000; background-image:none; margin-top:0;}
#parceiros p{ margin:7px 4px;}

#recado_editor{padding-bottom:20px; font-size:0.85em; }
#recado_editor a{ text-decoration:underline; font-weight:bold; 1em, }
#recado_editor h3{background:url(../imagens/recado-do-editor.gif) no-repeat left top; padding:30px 10px 18px 55px; margin:-5px 0 0 -8px; }
#top_games{color:#666; }
#top_games h3{color:#000; background-image:none;}
#top_games img{width:40px; height:40px; border-radius:3px; float:left; margin-right:6px;}
#top_games p{font-size:0.85em; border:0px solid #ddd; height:40px; }


/* - Canais - Geral --- */

#location{ padding:7px;}
#location h2{display:inline; font-size:1em;}

#col_2_game{ width:310px; float:right; background:#fff; padding:260px 0px 0px 0px; border:0px solid #000;}
#wide_game_top{padding:0px 10px 0px}
.wide_game#col_2_game{ width:auto; padding:5px; float:none; }
#col_2_wide_game{ width:310px; float:right; background:#fff; padding:5px 0px 0px 0px; border:0px solid #000;}
#col_1_game{float:left; width:645px; padding:25px 0px 10px 10px; margin-top:10px; background:#fff;}
.jogos_titulo{border-bottom:1px solid #999; padding-bottom:4px; margin-bottom:0px}
.jogos_texto{margin-bottom:18px; margin-top:4px}
#game{margin-top:10px;}

#flash_game{text-align:center;}
.wide_game#flash_game{ border:0px solid #000;}
#wide_game{padding:10px 0px 0px 0px; width:604px; float:left;}

.box1_corner2{color:#333; padding:0px 10px 10px 0px; margin:8px 0px; width:300px;}
.box1_corner2 h1{margin:5px 0px 5px 0px;}
.box1_corner2 p{margin:5px 0px 5px 0px;}
.box1_corner2 .played{margin:5px 0px 5px 0px; font-size:0.85em; color:#666;}

.game_title{ background:#ffefde; width:auto; padding:10px; position:relative;}
.game_title h1{margin:10px 0px 0px 0px;}
.game_title .played{margin:5px 0px 5px 0px; font-size:0.85em; color:#666; position:absolute; top:12px; right:10px;}
.game_info{color:#333; padding:5px 25px 0px 5px; margin:8px 0px; width:290px; float:left;}
.game_info p{margin:5px 0px 5px 0px;}

#tags{margin:10px 10px 30px 10px;}
#tags a{ font-weight:bold; padding:11px 5px 10px 38px; margin:2px 5px 2px 0; border:1px solid #FEC59F; border-radius:5px; display:block; float:left }

#share{padding:10px 0px 5px 220px; height:25px; margin:auto; border-top:1px solid #e6e6e6; margin:8px 14px;  }
#share img{display:block; float:left; margin:0 6px 0 0;}
#share b{display:block; float:left; margin-top:2px; /*border-bottom:5px solid #fff;*/ margin-right:10px;}
#share #favoritos{display:block; float:right;}

#related_games{width:625px; padding:10px 0px 0px 9px; border:1px solid #fff; position:relative; }
#related_games h2{background:url(../imagens/joystick.gif) no-repeat left center; padding:17px 20px 18px 68px; margin:-14px 0px 1px -2px; font-size:1.4em; font-weight:normal; text-transform:uppercase;}
#related_games .item{width:184px; height:72px; float:left; margin:0px 10px 15px 0px; border:1px solid #ffd9b8; background:#fff; padding:5px; display:inline; border-radius:5px; position:relative;}
#related_games .item img{width:70px; height:70px; border:1px solid #fff; float:left; margin-right:4px; border-radius:5px;}
#related_games p {font-size:0.85em; margin-top:3px; margin-bottom:0;}
#related_games p a{color:#432;}
#related_games strong{display:block; line-height:98%;}
#jqc_content{height:170px; background:url(../imagens/carregando2.gif) no-repeat center center;}

.pagina{text-align:right; padding:3px; position:absolute; right:0px; top:2px; color:#555;}
#paginacao{text-align:center; padding:5px; cursor:default; position:relative;}
#paginacao a:hover.bt{background:none;}
#paginacao a{padding:5px 7px; color:#f60; margin:0px 2px; border-radius:5px;}
#paginacao a:hover{background:#fec}
#paginacao a.item_atual{padding:5px 7px; color:#fff; background:#f60; font-weight:bold; cursor:default;}
#paginacao a:hover.item_atual{text-decoration:none;}

#menu2{}
#menu2 ul{margin:0; padding:0;}
#menu2 li{ list-style:none; float:left;display:block;width:140px; padding:4px 0px; font-size:0.85em;}
#menu2 li a{ color:#d30; font-weight:bold; }
#menu2 li a:hover{text-decoration:underline; color:#f60; }
#menu2 .item_atual{font-weight:bold; color:#ff9523; background:none; cursor:default;}
#menu2 li a:hover.item_atual {font-weight:bold; color:#ff9523;  text-decoration:none }

.review{width:250px; text-align:center; border:1px solid #eee; border-radius:5px; margin:15px auto 10px auto; padding:8px; position:relative;}
.review span{}
.review .like {display:inline-block; width:15px; height:15px;  font-size:0px; line-height:25px; padding:5px; background:#ddd url(../imagens/like.png) center center no-repeat;}
.review .like:hover { background-color:#090; color:#FFF}
.review .unlike {display:inline-block; width:15px; height:15px; font-size:0px; line-height:25px; padding:5px;  background:#ddd url(../imagens/unlike.png) center center no-repeat; margin-left:5px;}
.review .unlike:hover { background-color:#f00; color:#FFF}

/* Enquete */
#enquete_container{border:1px solid #FEC59F; background:#FFF6E6; padding:6px; border-radius:4px; margin-top:15px}
#enquete_container h3{background:none; margin:-1px; background:url(../imagens/enquete_ico.gif) no-repeat -5px center; padding:5px 5px 5px 30px; font-size:1.1em; color:#fff; border-radius:4px;}
#enquete, #resultado{}
#enquete p, #resultado p{padding:0; height:auto; margin:7px 0px;}
#enquete .pergunta, #resultado .pergunta{color:#333; font-size:1em;}
#enquete ul, #resultado ul{ margin:7px 0px; padding:0; font-size:0.85em;}
#enquete li, #resultado li{margin:5px 0; padding:0; list-style:none}
.enquete_indice{ font-size:0.85em; color:#999; }

/* Google tradutor */
#google_translate_element{position:absolute; top:148px; left:14px;}

/* Facebook like */
#facebook_like{position:absolute; top:114px; left:400px; width:100px; overflow:hidden;}

/* Google plus */
#googleplus{position:absolute; top:114px; left:510px;}

a.mobile{background:url(../imagens/mobile.gif) no-repeat left center; width:70px; display:block; clear:both; margin:10px auto; padding:10px 10px 10px 15px; color:#999; text-decoration:underline;}

.rev_gold, .rev_silver, .rev_bronze{text-align:center; width:16px; height:12px; display:inline-block; border-radius:7px; cursor:default; position:absolute; font-size:11px;}
.rev_gold{background:#ff9 url(../imagens/rev_gold.gif) right center no-repeat; color:#c70; padding:1px 2px 1px 2px; border:1px solid #da0; border-bottom-color:#a70;}
.rev_silver{background:#eee url(../imagens/rev_silver.gif) right center no-repeat; color:#999; padding:1px 2px 1px 2px; border:1px solid #999; border-bottom-color:#666;}
.rev_bronze{background:#fd9 url(../imagens/rev_bronze.gif) right center no-repeat; color:#c30; padding:1px 2px 1px 2px; border:1px solid #c30; border-bottom-color:#900;}
#new_games .rev_gold, #new_games .rev_silver, #new_games .rev_bronze{top:0px; left:60px;}
#featured_games .rev_gold, #featured_games .rev_silver, #featured_games .rev_bronze{top:2px; left:86px;}
#games_list .rev_gold, #games_list .rev_silver, #games_list .rev_bronze{top:0px; left:56px;}
#games_list .item_big .rev_gold, #games_list .item_big .rev_silver, #games_list .item_big .rev_bronze{top:0px; left:77px;}
#games_list #mais_jogados .rev_gold, #games_list #mais_jogados .rev_silver, #games_list #mais_jogados .rev_bronze{top:-5px; left:75px;}
#related_games .rev_gold, #related_games .rev_silver, #related_games .rev_bronze{top:0px; left:56px;}